Bug 193584 - Review Request: nucleo - Toolkit for exploring new uses of video
Review Request: nucleo - Toolkit for exploring new uses of video
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luya Tshimbalanga
Fedora Package Reviews List
:
: 177081 (view as bug list)
Depends On:
Blocks: FE-ACCEPT 177080
  Show dependency treegraph
 
Reported: 2006-05-30 15:34 EDT by Christopher Stone
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-01 16:26:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Stone 2006-05-30 15:34:24 EDT
Spec URL: http://tkmame.retrogames.com/fedora-extras/nucleo.spec
SRPM URL: http://tkmame.retrogames.com/fedora-extras/nucleo-0.5-2.src.rpm

Description:
Nucleo is a toolkit for exploring new uses of video and new human-computer
interaction techniques.

This should obsolete bug #177081
Comment 1 Luya Tshimbalanga 2006-05-30 18:51:36 EDT
- Spec files followed the Packaging Guideline
http://fedoraproject.org/wiki/Packaging/Guidelines and the Package Naming
Guideline http://fedoraproject.org/wiki/Packaging/NamingGuidelines
- sha1sum and md5sum from SRPM match the source package from the original website :
http://insitu.lri.fr/~chapuis/software/metisse/
- The built package passed the rpmlint check
- The license from the package is LGPL 
- In accordance, the spec and srpms passed the review  and should be added in
the cvs extras
Comment 2 Luya Tshimbalanga 2006-05-30 18:57:22 EDT
*** Bug 177081 has been marked as a duplicate of this bug. ***
Comment 3 Warren Togami 2006-06-01 10:42:19 EDT
%exclude %{_libdir}/*.la

It is preferable that you delete this file during %build instead of exclude, but
otherwise it looks OK.

You should remove the INSTALL file.  It is only generic install instructions and
not useful to include in the binary RPM.

Note You need to log in before you can comment on or make changes to this bug.